
[Root]
Type        	UNIT

[Hull]
Type        	BONE
Parent      	Root
Bone        	Body
AxesOrientation	VHR
Min         	0	-89.9	+1
Max         	0	+89.9	-1
Speed       	100	100	0

[Hook_105mm_Howitzer_M2A1]
Type        	HOOK
Parent      	Hull
Hook        	gun_01
